build.xml.data.CRC32=377e5d02
build.xml.script.CRC32=82b0fa1e
build.xml.stylesheet.CRC32=958a1d3e
# This file is used by a NetBeans-based IDE to track changes in generated files such as build-impl.xml.
# Do not edit this file. You may delete it but then the IDE will never regenerate such files for you.
nbproject/build-impl.xml.data.CRC32=377e5d02
nbproject/build-impl.xml.script.CRC32=ac281a9b
nbproject/build-impl.xml.stylesheet.CRC32=576378a2@1.32.1.45
